Subject: Your portfolio has been updated
From: InvestEngine <[email-masked]>
To: [email-masked]
Date: Tue, 17 Jan 2023 14:48:00 +0000

<https://investengine.com/>          We've executed your orders and your
portfolio has been updated           Client name: Redacted     Trading
venue: London Stock Exchange     Type: Market Order(s)     Date: 17 January
2023        Here's a summary of the trades we've made for you
Vanguard S&P 500: VUAG     Bought 59.539562 @ £60.46 per share     Total:
£3600.00     ISIN: IE00BFMXXD54, Order ID: 199510/2163746, Traded at
2:48pm GMT/UTC            Take me to my updated portfolio